@charset "utf-8";
@import url(reset.css);
/* CSS Document */

html{}
body{background:url(../images/bg.gif); color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

hr{display:none;}

.cleared{clear:both; height:1%;}
.cleared:after {clear:both; visibility:hidden; display:block; content:"."; height:0;}
.hidden{display:none;}
.active{}
.clear{width:100%; height:1px; line-height:1px; overflow:hidden; float:none; clear:both;}

h1{}
p{}
a{}
a:hover{}

/*structure*/
.container{position:relative; overflow:hidden;}
.header{height:87px; background:url(../images/bg_header.gif) 0 0 repeat-x;}
	.logo{padding:21px 0 0 50px; float:left;}
.content{display:table; padding:0; position:relative; margin: 0 auto;}/* padding:0 118px; */
	.center{display:table-cell; vertical-align:middle; margin:0 auto; text-align:center; height:100%;}
	.nav{}
.footer{width:100%; height:68px; position:absolute; left:0; bottom:0;}
	.command{height:68px; width:272px; position:absolute; top:0; left:50%; margin-left:-136px;}
	.share{height:34px; width:68px; position:absolute; top:17px; left:50%; margin-left:156px;}
.sliderCarousel{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	-moz-transform: translate3d(-50%,-50%,0);
	-ms-transform: translate3d(-50%,-50%,0);
	-o-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
/*buttons*/
.command ul{}
.command ul li{width:68px; height:68px; overflow:hidden; float:left;}
a.btn{width:68px; height:68px; display:block; overflow:hidden; line-height:400px; background:url(../images/btns.png) no-repeat;}
a.btnZoom{background-position:0 0;}
a.btnZoom:hover{background-position:-70px 0;}
a.btnList{background-position:0 -70px;}
a.btnList:hover{background-position:-70px -70px;}
a.btnPrint{background-position:0 -140px;}
a.btnPrint:hover{background-position:-70px -140px;}
a.btnDownload{background-position:0 -210px;}
a.btnDownload:hover{background-position:-70px -210px;}
a.btnShare{width:34px; height:34px; display:block; overflow:hidden; line-height:400px; background:url(../images/share.png) no-repeat;}

.share ul{}
.share ul li{width:34px; height:34px; overflow:hidden; float:left;}
a.btnShareFB{background-position:0 0;}
a.btnShareFB:hover{background-position:-40px 0;}
a.btnShareTW{background-position:0 -40px;}
a.btnShareTW:hover{background-position:-40px -40px;}

.pager{position:absolute; width:100%; top:50%; left:0; margin-top:-34px;}
.pager a.btn{position:absolute;}
.pager a.btnPrev{ left:-80px; background-position:0 -280px;}
.pager a.btnPrev:hover{background-position:-70px -280px;}
.pager a.btnNext{right:-80px; background-position:0 -350px;}
.pager a.btnNext:hover{background-position:-70px -350px;}

/*window*/
.window{position:relative;  margin:0 auto; height:100%; padding:0 15px; display:inline-block;}

.pageCTR{position:relative; top:15px; left:0; margin:0 auto; -moz-box-shadow: 0 0 15px #000; -webkit-box-shadow: 0 0 15px #000; box-shadow: 0 0 15px #000;}
.pages{position:absolute; top:0; left:0; height:100%; width:100%;}
.pages img{position:absolute; top:0; left:0;}

.page{overflow:hidden; position:absolute; top:0;}
.pageLeft{left:0;}
.pageRight{right:0;}

.pageNum{position:absolute; bottom:55px; left:0; right:0; background-color:#33CCFF;}
.pageNum .num{width:40px; height:40px; line-height:40px; text-align:center; font-size:20px; background-color:#000; color:#fff; font-family:Arial, Helvetica, sans-serif; position:absolute; top:0;}
.pageNum .numLeft{left:-40px;display:none;}
.pageNum .numRight{right:-40px;}

/* zoom */
.zoomCTR{border:13px solid #fff; position:absolute; top:50%; left:50%;}
.zoomCTR a.close{ width:36px; height:36px; display:block; overflow:hidden; line-height:200px; background:url(../images/closeZoom.png) 0 0 no-repeat; position:absolute; top:-25px; right:-25px;}
.zoom {position:relative; overflow:hidden; width:100%; height:100%;}
.zoom .wrapper{}
.zoom img {display: block; position:absolute; top:0; left:0;}
.zoom img::selection{background-color: transparent;}

/* summary */
.summaryCTR{width:950px; height:450px; position:absolute; top:50%; left:50%; margin-left:-475px; margin-top:-165px;}

.pageList{ width:900px; margin: 0 auto; }
.pageItem{ position: relative;}
.pageItem.slick-slide{text-align: center;}
.pageItem.slick-slide span{display: block; margin-top: 9px;}
.pageItem:after{ background-color: rgba(0,0,0,0.5) }
.pageItem:hover:after{ content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 4; opacity: 0.8; background-color: rgba(0,0,0,0.0) }
.pageFigure{ box-sizing: border-box; -moz-box-sizing: border-box; -webkit-sizing: border-box; background-color: transparent; background-position: 50% 50%; background-repeat: no-repeat; background-size: contain; position: relative; margin: 21px auto; max-width: 200px; }
.pageFigure:after{ content: ""; position: relative; padding-top: 135%; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-sizing: border-box; }

.pageFigure img{ max-width: 200px; margin: 0 auto; position: absolute; }

.pageList ul{}
.pageList ul li{width:300px; float:left; text-align:center; /*margin-top:7px;*/}
.pageList ul li img{/*width:280px;*/width:200px; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
.pageList ul li img.small{width:140px;}
.pageList ul li .num{height:20px; line-height:20px;}
.pageList ul li .num span{background-color:#000; display:inline-block; padding:0 5px;}


.pageListVertical {
	width: 900px;
	margin: 68px auto 0;
}
.pageListVertical .num{
	text-align: center;
}
.pageListVertical .slick-prev{
	left: 50%;
	margin-left: -32px;
	top: -32px;
	transform: rotate(90deg)
}
.pageListVertical .slick-next{
	right: 50%;
	margin-right: -32px;
	top: auto;
	bottom: -90px;
	transform: rotate(90deg)
}
.pageListVertical .pageFigure:after{
	padding-top: 50%;
}
.summaryCTR .mcs_container{ height:450px; }
.summaryCTR .mcs_container .dragger_container{ height:450px; }
.slick-arrow{ border: 0; cursor: pointer; width: 68px; height: 68px; display: block; overflow: hidden; line-height: 400px; background: url(../images/btns.png) no-repeat; font-size: 0; position: absolute; top: 50%; margin-top: -32px; }
.slick-arrow:focus{ outline: 0; }
.slick-next{ background-position: 0 -350px; right: -32px; }
.slick-next:hover{ background-position: -70px -350px; }
.slick-prev{ background-position: 0 -280px; left: -32px; }
.slick-prev:hover{ background-position: -70px -280px; }
.slick-disabled{ opacity: 0.5 !important; }

.slick-disabled.slick-next:hover{ background-position: 0 -350px; }
.slick-disabled.slick-prev:hover{ background-position: 0 -280px; }

/*active area
a.activeArea{display:block; position:absolute; background:url(../images/v.gif);}
a.activeArea span{display:none; width:70px; height:70px; position:absolute; background:url(../images/icons.png) no-repeat; margin:15px 0 0 -90px;}
a.activeArea:hover span{display:block;}
a.linkInternal span{background-position:0 0;}
a.linkExternal span{background-position:0 -70px;}
a.linkPhoto span{background-position:0 -140px;}
a.linkVideo span{background-position:0 -210px;}*/

/*header selector*/
.headerNav{position:absolute; top:18px; right:50px; z-index:1000; font-family:Arial, Helvetica, sans-serif;}
.headerNav .langSelector{float:left; line-height:30px;}
.headerNav .langSelector a{color:#666; text-decoration:none;}
.headerNav .langSelector a:hover{color:#64BE17;}

/*brochure selector*/
.yearSelector{float:left; margin-right:20px; width:140px; height:30px; position:relative;}
.brochureSelector{float:left; margin-right:20px; width:240px; height:30px; position:relative;}
.selHead{width:240px; height:30px; line-height:30px; overflow:hidden; background:center right no-repeat; position:absolute; top:0; left:0;}
.yearSelector .selHead{width:140px;}
.selHead a{height:30px; line-height:30px; display:block; white-space:nowrap; padding-left:6px; text-decoration:none;}
.selOpt{position:absolute; left:0;}
.selOpt li{width:240px;}
.yearSelector .selOpt li{width:140px;}
.selOpt a{height:30px; line-height:30px; display:block; white-space:nowrap; padding-left:6px; text-decoration:none;}
/*in header*/
.headerNav .selHead{background-image:url(../images/select_arrow_down.png); background-color:#252525;  color:#999;}
.headerNav .selHead a{color:#999;}
.headerNav .selOpt{top:32px;}
.headerNav .selOpt li{background-color:#252525; color:#999;}
.headerNav .selOpt a{color:#999;}
.headerNav .selOpt a:hover{color:#64BE17; background-color:#000;}
/*in footer*/
.footer .brochureSelector{ position:absolute; left:50%; margin-left:-120px; top:19px;}
.footer .selHead{background-image:url(../images/select_arrow_up.png); background-color:#000;  color:#999;}
.footer .selHead a{color:#999;}
.footer .selOpt{bottom:32px;}
.footer .selOpt li{background-color:#000; color:#999;}
.footer .selOpt a{color:#999;}
.footer .selOpt a:hover{color:#64BE17; background-color:#252525;}

.selOpen{display:none;}

/*splash page*/
.imageSplash{text-align:center; overflow:hidden; padding-bottom:15px; position:relative;}
.imageSplash img{margin:0 auto; -moz-box-shadow: 0 0 15px #000; -webkit-box-shadow: 0 0 15px #000; box-shadow: 0 0 15px #000; /**/height:477px;/**/}
.imageSplash .titSplash{width:374px; height:52px; background:url(../images/tit_splash.png) 0 0 no-repeat; position:absolute; left:50%; margin-left:-187px; bottom:25px;}

/*homepage*/
.pageListHp{width:900px; padding-left:25px;}
.pageListHp ul{}
.pageListHp ul li{width:220px; height:230px; float:left; text-align:center;}
.pageListHp ul li img{width:180px; height:180px; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
.pageListHp ul li .tit{width:160px; line-height:16px; padding:3px 10px 5px 10px; text-align:center; margin-left:20px; background-color:#000; color:#fff; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

/*footer*/
.copyright{position:absolute; top:26px; left:50px; font-size:10px; font-weight:bold; color:#fff;}
.legalInfo{position:absolute; top:26px; right:50px; font-size:10px; font-weight:bold; color:#fff;}
.legalInfo a{margin-left:15px; color:#fff; text-decoration:none;}
.legalInfo a:hover{color:#64BE17;}


/*stageList*/
a{color:#fff;text-decoration:none;}

/*active area large
a.activeArea{display:block; position:absolute; border:2px dashed #F00; background:url(../images/v.gif); color:#000;}
a.activeArea span{display:none; width:200px; height:70px; position:absolute; top:0; left:0; background:url(../images/icons_large.png) no-repeat; margin:15px 0 0 -45px;}
a.activeArea:hover span{display:block;}
a.linkInternal span{background-position:0 0;}
a.linkExternal span{background-position:0 -70px;}
a.linkPhoto span{background-position:0 -140px;}
a.linkVideo span{background-position:0 -210px;}
a.activeArea span span, a.activeArea:hover span span{display:table; vertical-align:middle; text-align:left; width:115px; height:50px; top:10px; left:65px; background:none; margin:0;}
a.activeArea span span em, a.activeArea:hover span span em{display:table-cell; vertical-align:middle; font-style:normal; text-transform:uppercase; font-size:12px;}*/

/*active area new - with DIV*/
.activeArea{display:block; position:absolute; /*border:2px dashed #F00;*/ background:url(../images/v.gif); color:#000; cursor:pointer;}
.activeArea .ico{display:none; width:200px; height:70px; position:absolute; top:0; left:0; background:url(../images/icons_large.png) no-repeat; margin:15px 0 0 -45px;}
.activeArea:hover .ico{display:block;}
.linkInternal .ico{background-position:0 0;}
.linkExternal .ico{background-position:0 -70px;}
.linkPhoto .ico{background-position:0 -140px;}
.linkVideo .ico{background-position:0 -210px;}
.activeArea table{}
.activeArea table td.icoSpace{width:65px; height:70px;}
.activeArea table td.icoTxt{width:115px; height:70px; vertical-align:middle; text-align:left; font-style:normal; text-transform:uppercase; font-size:12px;}

/*help*/
a.help_link{display:inline-block; padding:2px 10px; background-color:#64BE17; color:#000; position:relative;
	-moz-border-radius: 5px;
		 border-radius: 5px;}
a.help_link:hover{color:#000; text-decoration:underline;}

.help_layer{width:100%; height:100%; position:fixed; top:0; /*left:0;*/ left:-3000px; background:url(../images/fancybox/fancybox_overlay.png); /*display:none;*/display:block;z-index:1000;}
.help_panel{width:630px; height:440px; padding:40px 10px 40px 40px; background:#000; border:5px solid #fff; position:absolute; top:50%; left:50%; margin:-265px 0 0 -345px;
	-moz-border-radius: 3px;
		 border-radius: 3px;}
.help_wrapper{width:630px; font-size:12px; line-height:130%; height:440px; position:relative;}
.help_wrapper .mcs_container{height:440px;}
.help_wrapper .mcs_container .scroll_container{width:590px;}
.help_wrapper .mcs_container .dragger_container{height:440px;}

.help_wrapper .tit{font-size:24px; line-height:100%; margin-bottom:15px; color:#64BE17;}
.help_wrapper .txt_intro{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #fff;}

table.help_list{width:560px;}
table.help_list tr{}
table.help_list tr td{vertical-align:middle;}
table.help_list tr td.tdIco{width:80px;}
table.help_list tr td.tdtxt{width:190px;}
table.help_list tr td.tdSpace{width:20px;}

table.help_list td.tdIco span{width:70px; height:70px; display:block;}
table.help_list td.tdIco span.linkInternal{	background:url(../images/icons.png) no-repeat 0 0;}
table.help_list td.tdIco span.linkExternal{	background:url(../images/icons.png) no-repeat 0 -70px;}
table.help_list td.tdIco span.linkPhoto{	background:url(../images/icons.png) no-repeat 0 -140px;}
table.help_list td.tdIco span.linkVideo{	background:url(../images/icons.png) no-repeat 0 -210px;}

table.help_list td.tdIco span.btnZoom{		background:url(../images/btns.png) no-repeat -140px 0;}
table.help_list td.tdIco span.btnList{		background:url(../images/btns.png) no-repeat -140px -70px;}
table.help_list td.tdIco span.btnPrint{		background:url(../images/btns.png) no-repeat -140px -140px;}
table.help_list td.tdIco span.btnDownload{	background:url(../images/btns.png) no-repeat -140px -210px;}

a.help_close{width:36px; height:36px; display:block; overflow:hidden; line-height:200px; position:absolute; top:-18px; right:-18px; background:url(../images/fancybox/fancybox_sprite.png) 0 0 no-repeat;}

